al_set_bitmap_blend_color(3)

NAME

al_set_bitmap_blend_color - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_bitmap_blend_color(ALLEGRO_COLOR col)

DESCRIPTION

Sets the color to use for ALLEGRO_CONST_COLOR or ALLEGRO_INVERSE_CONST_COLOR blend operations.

SINCE

5.2.5

    [Unstable API]: New API.

SEE ALSO

al_set_bitmap_blender(3), al_reset_bitmap_blender(3)